# Generated by Django 2.0.7 on 2018-09-10 17:47

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('study', '0003_facilitytag'),
    ]

    operations = [
        migrations.AddField(
            model_name='study',
            name='referring_physician',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='referred_studies', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='study',
            name='referring_physician_name',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
